@charset "utf-8";

.formsummary{
	font-size:12px;
	margin-bottom:20px;
	}

.formsummary p{
	width:470px;
	line-height:1.5em;
	margin-left:10px;
	float:left;
	}

.formsummary p img{
	vertical-align:middle;
	margin-right:5px;
	}

.formsummary dl{
	width:350px;
	text-align:right;
	float:right;
	}

.formsummary dl dt{
	display:inline;
	padding-right:5px;
	vertical-align:middle;
	}

.formsummary dl dd{
	font-size:14px;
	font-weight:bold;
	padding-right:10px;
	display:inline;
	}

.formsummary .secure{
	width:200px;
	padding:0 0 0 0;
	float:left;
	}

.formsummary .secure ul{
	list-style:none;
	font-size:10px;
	}

.formsummary .secure ul li{
	float:left;
	}

.formsummary .secure ul li img{
	margin-bottom:5px;
	}

.formsummary .secure ul li span{
	padding-left:10px;
	}

table.form{
	width:618px;
	font-size:12px;
	border-collapse:collapse;
	empty-cells:show;
	border-top:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	margin:0 115px 30px 115px;
	}

table.form th{
	text-align:left;
	vertical-align:top;
	background:#FAFAFA url("../img/bg_icon03.gif") no-repeat 8px 8px;
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	padding:8px 8px 8px 25px;
	}

table.form th img{
	vertical-align:bottom;
	}

table.form td{
	vertical-align:top;
	line-height:1.5em;
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	padding:8px;
	}

table.form td.subheader{
	background-color:#FAFAFA;
	}

p.text{
	font-size:12px;
	text-align:center;
	font-weight:bold;
	padding-bottom:10px;
	}

p.text2{
	font-size:12px;
	font-weight:bold;
	padding-bottom:10px;
	}
	
.text3{
	font-size:14px;
	padding-bottom:0px;
	border-style:none;
	overflow:visible;
	line-height:1.5;
	}

table.personallyhead{
	font-size:14px;
	padding-bottom:0px;
	border-style:none;
	line-height:1.5;
	}


table.personallyhead td{
    ine-height:2;
    vertical-align:top;
	line-height:1.5;
    }

table.personally{
    font-size:12px;
    margin:10px;
    }

table.personally td{
    ine-height:2;
    vertical-align:top;
	line-height:1.5;
    }



.regulation{
	margin:0 115px 10px 115px;
	}

p.returnentry{
	margin:-20px 0 20px 115px;
	}

p.agreement{
	font-size:12px;
	text-align:center;
	background-color:#FAFAFA;
	border:1px solid #CCCCCC;
	padding:15px;
	margin:0 115px 20px 115px;
	}

p.button-confirm{
	text-align:center;
	margin-bottom:10px;
	}

.secure{
	width:200px;
	padding:0 0 30px 0;
	margin-left:340px;
	}

.secure ul{
	list-style:none;
	font-size:10px;
	}

.secure ul li{
	float:left;
	}

.secure ul li img{
	margin-bottom:5px;
	}

.secure ul li span{
	padding-left:10px;
	}

table.thanksflow{
	width:620px;
	font-size:12px;
	border-collapse:collapse;
	empty-cells:show;
	border-top:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	margin:0 0 10px 115px;
	}

table.thanksflow th{
	width:55px;
	vertical-align:top;
	text-align:center;
	background-color:#FAFAFA;
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	padding:15px;
	}	

table.thanksflow th.flow1-2{
	height:130px;
	background-color:#E9E9E9;
	}

table.thanksflow td{
	vertical-align:top;
	vertical-align:top;
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	padding:15px 140px 15px 15px;
	}

table.thanksflow td.flow1{
	background:url("../img/bg_flow1.gif") no-repeat 418px 15px;
	}
table.thanksflow td.flow1-2{
	background:#eaebec url("../img/bg_flow1-2.gif") no-repeat 418px 15px;
	}
table.thanksflow td.flow2{
	background:url("../img/bg_flow2.gif") no-repeat 418px 15px;
	}
table.thanksflow td.flow3{
	background:url("../img/bg_flow3.gif") no-repeat 418px 15px;
	}
table.thanksflow td.flow4{
	background:url("../img/bg_flow4.gif") no-repeat 418px 15px;
	}
table.thanksflow td.flow5{
	background:url("../img/bg_flow5.gif") no-repeat 418px 15px;
	}
table.thanksflow td.flow6{
	background:url("../img/bg_flow6.gif") no-repeat 418px 15px;
	}
table.thanksflow td.flow7{
	background:url("../img/bg_flow7.gif") no-repeat 418px 15px;
	}

table.thanksflow td h3{
	margin-bottom:10px;
	}

table.thanksflow td h3 img{
	display:block;
	}

table.thanksflow td p{
	line-height:1.5em;
	margin-bottom:10px;
	}

table.thanksflow td dl dt{
	font-size:14px;
	font-weight:bold;
	color:#FF6600;
	background:url("../img/bg_icon03.gif") no-repeat 0 50%;
	padding:0 0 0 15px;
	margin-bottom:10px;
	}

table.thanksflow td dl dd{
	line-height:1.5em;
	padding:0 0 0 15px;
	margin-bottom:10px;
	}

table.thanksflow td ol{
	margin:0 0 10px 22px;
	}

table.thanksflow td ol li{
	margin-bottom:5px;
	}

table.thanksflow td ul{
	list-style:none;
	}

table.thanksflow td ul li{
	background:url("../img/bg_icon02.gif") no-repeat 0 50%;
	padding:0 0 0 20px;
	}

/* iriyama start*/
table.thanksflow th.flow1-2{
    background-color:#E9E9E9;
    }

table.thanksflow td.flow1_mid{
    background:#eaebec url("../img/bg_flow1_mid.gif") no-repeat 418px 15px;
    }

table.thanksflow td.flow2_mid{
    background:url("../img/bg_flow2_mid.gif") no-repeat 418px 15px;
    }

table.thanksflow td.flow3_mid{
    background:url("../img/bg_flow3_mid.gif") no-repeat 418px 15px;
    }

table.thanksflow td.flow4_mid{
    background:url("../img/bg_flow4_mid.gif") no-repeat 418px 15px;
    }

table.thanksflow td.flow5_mid{
    background:url("../img/bg_flow5_mid.gif") no-repeat 418px 15px;
    }

table.thanksflow td.flow6_mid{
    background:url("../img/bg_flow6_mid.gif") no-repeat 418px 15px;
    }
/* iriyama end*/

.contact{
	padding-left:10px;
	}

.contact h4{
	font-size:14px;
	color:#2854A9;
	margin-bottom:10px;
	}

.contact p{
	font-size:12px;
	margin-bottom:10px;
	}

.contact dl{
	font-size:12px;
	}

.contact dl dt{
	display:inline;
	vertical-align:middle;
	}

.contact dl dd{
	display:inline;
	}
